img {text-align:center;
float: right;
font: small sans-serif;
width: 500px;
} 
h1{
    color: red;
    text-align: center;
}
.contenido, .pie{
    background-color: lightblue;
    text-align: center; 
    border-style: dashed;
    border-width: 5px;
    border-color: red;
    margin-right: 500px;
    margin-left: 500px;
    padding: 50px;
}

.contenido2, .cap{
    background-color: aquamarine;
    text-align: center; 
    border-style: dashed;
    border-width: 5px;
    border-color: red;
    margin-right: 500px;
    margin-left: 500px;
    padding: 20px;
}
p{
    text-align: right;
}
body{
    background-color: antiquewhite;
}
#EUROPA{
    background-image: url(https://www.pequeocio.com/wp-content/uploads/2018/04/mapa-de-europa.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
ul{
    text-align: center;
    font-size: 50px;
    list-style: none;
    width: 150px;
    padding: 50px;
    margin: 0;
    position:fixed;
    left: 50px;
    top: 100px;
}